KJL - Bug #2364

Tab Sales Item bermasalah
10/11/2023 05:50 PM - haykal haykal

Status: Closed Start date: 10/11/2023
Priority: Normal Due date: 11/08/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tab Sales Item di menu Sales Order bermasalah. Ketika saya klik field Nama Barang comboboxnya tidak muncul, dan malah field

Harga Satuan nya jadi otomatis terisi seperti di file yang saya lampirkan.

Menu Path: Logistic & Service > Sales Management > Sales Order (setelah klik Create)

(Note: Apabila di menu yang lain terdapat bugs yang sama, boleh tolong diperbaiki juga)

port: http://remote.minovais.com:61138/
Mohon agar ini dapat diperbaiki.

Terima Kasih,

History

#1 - 10/17/2023 02:48 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

#2 - 11/02/2023 08:55 AM - Kezia Pawitra Yulianti
- Due date set to 11/08/2023

- Status changed from New to Assigned

task ini statusnya gimana?

#3 - 05/07/2024 11:34 AM - haykal haykal

- Status changed from Assigned to Closed

Files
Sales ltem problem.PNG 14.6 KB 10/11/2023 haykal haykal
